WellbyteWellbyte

GET /v1/douyin/creator/fetch_mission_task_list

获取商单任务列表

stable · 2 credits / 次(成功才计)

获取抖音创作者平台的商单任务列表;支持多种筛选条件,包括行业分类、付费类型、平台渠道等;重要参数使用说明;行业分类组合规则;**industry_lv1=-1 (全部)**: 当选择全部一级行业时,industry_lv2参数将被忽略,无需设置;**industry_lv1=具体值**: 当选择具体一级行业时,可配合industry_lv2进行二级筛选;- industry_lv2=-1: 该一级行业下的所有二级分类;- industry_lv2=具体值: 该一级行业下的具体二级分类;可选参数 (选择"全部"时无需传入);**platform_channel**: 不传入表示全部平台渠道;**pay_type**: 不传入表示全部付费类型;**greater_than_cost_progress**: 不传入表示不限制成本进度;**publish_time_start**: 不传入表示不…

注册即送 500 credits,用自己的 Key 试调。 免费注册

请求

curl -s 'https://api.wellbyte.net/v1/douyin/creator/fetch_mission_task_list?limit=24&cursor=0&keyword=%E5%92%96%E5%95%A1&pay_type=4&tab_scene=1&industry_lv1=1913&industry_lv2=191301&mission_type=1&platform_channel=1&publish_time_start=1757097636&quick_selector_scene=NaN&greater_than_cost_progress=20' \
  -H "Authorization: Bearer dg_live_…"

响应

示例采集于 2026-08-25

data{
code:0
data{
has_more:false
total_num:0
status_msg:""
next_cursor:24
status_code:0
mission_cards:null
}
meta{
endpoint:"douyin.creator.fetch_mission_task_list"
cache_hit:false
elapsed_ms:0
request_id:"req_sample"
credits_charged:0
}
message:"ok"
}

请求历史

打开完整日志

还没有调用记录。先跑通一次,再换成你的数据。

    请求参数

    参数类型位置必填说明示例
    limitintegerquery每页数量24
    cursorintegerquery游标0
    keywordstringquery关键词咖啡
    pay_typeintegerquery付费类型4
    tab_sceneintegerquery场景类型1
    industry_lv1integerquery一级行业1913
    industry_lv2integerquery二级行业191301
    mission_typeintegerquery任务类型1
    platform_channelintegerquery平台渠道1
    publish_time_startintegerquery发布开始时间1757097636
    quick_selector_sceneintegerquery快速选择场景demo
    greater_than_cost_progressintegerquery成本进度20

    响应字段

    字段字典待补 —— 右侧可执行区可直接看到真实结构。

    错误码

    codeHTTP含义是否计费
    40001400参数缺失或格式错误
    40102401API Key 无效或已吊销
    40201402余额不足,请充值
    40402404目标资源不存在
    42201422质量门槛未通过
    42901429超出速率限制
    50401504上游超时
    50201502上游返回异常

    计费

    成功扣 2 credits;任何失败(含上游 200 但未过质量门槛)扣 0。

    搜索

    搜索端点与文档